Your message dated Sat, 11 Feb 2017 10:33:42 +0000
with message-id <e1ccuzu-000brf...@fasolo.debian.org>
and subject line Bug#848711: fixed in krusader 2:2.5.0-2
has caused the Debian Bug report #848711,
regarding krusader: Please apply patches to restore minimize to tray function
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
848711: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=848711
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: krusader
Version: 2:2.5.0-1
Severity: wishlist
Tags: patch

Dear Maintainer,

in current version of Krusader (2.5.0) an important feature was removed:
minimize/close to tray. The Krusader team has decided to reimplement it, but
since this was done recently, the patch is not included in the current debian
package.

I have re-built the package myself using the patches:

https://cgit.kde.org/krusader.git/commit/?id=e2d1b90a70e1cf13cde11629bd5cdfae1896b2e0
https://cgit.kde.org/krusader.git/commit/?id=4b3d3b3ab21cff913a0529fddabe94744f607b95

and installed the package.

The first patch adds an entry in Startup options and an entry in the General
options. Everything seems to work as expected.

Please consider updating the current package with these patches.

Best Regards,
Andrej Mernik



-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.8.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=sl_SI.UTF-8, LC_CTYPE=sl_SI.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages krusader depends on:
ii  kio                    5.27.0-2
ii  libc6                  2.24-7
ii  libgcc1                1:6.2.1-5
ii  libkf5archive5         5.27.0-1
ii  libkf5auth5            5.27.0-1
ii  libkf5bookmarks5       5.27.0-1
ii  libkf5codecs5          5.27.0-1
ii  libkf5completion5      5.27.0-1
ii  libkf5configcore5      5.27.0-1
ii  libkf5configgui5       5.27.0-1
ii  libkf5configwidgets5   5.27.0-1
ii  libkf5coreaddons5      5.27.0-1
ii  libkf5guiaddons5       5.27.0-1
ii  libkf5i18n5            5.27.0-2
ii  libkf5iconthemes5      5.27.0-1
ii  libkf5itemviews5       5.27.0-1
ii  libkf5jobwidgets5      5.27.0-1
ii  libkf5kiocore5         5.27.0-2
ii  libkf5kiofilewidgets5  5.27.0-2
ii  libkf5kiowidgets5      5.27.0-2
ii  libkf5notifications5   5.27.0-1
ii  libkf5parts5           5.27.0-1
ii  libkf5service-bin      5.27.0-1
ii  libkf5service5         5.27.0-1
ii  libkf5solid5           5.27.0-1
ii  libkf5sonnetui5        5.27.0-1
ii  libkf5textwidgets5     5.27.0-1
ii  libkf5wallet-bin       5.27.0-1
ii  libkf5wallet5          5.27.0-1
ii  libkf5widgetsaddons5   5.27.0-1
ii  libkf5windowsystem5    5.27.0-1
ii  libkf5xmlgui5          5.27.0-1
ii  libqt5core5a           5.7.1~20161021+dfsg-6
ii  libqt5dbus5            5.7.1~20161021+dfsg-6
ii  libqt5gui5             5.7.1~20161021+dfsg-6
ii  libqt5network5         5.7.1~20161021+dfsg-6
ii  libqt5printsupport5    5.7.1~20161021+dfsg-6
ii  libqt5widgets5         5.7.1~20161021+dfsg-6
ii  libqt5xml5             5.7.1~20161021+dfsg-6
ii  libstdc++6             6.2.1-5
ii  zlib1g                 1:1.2.8.dfsg-2+b3

krusader recommends no packages.

Versions of packages krusader suggests:
pn  arj                 <none>
ii  ark                 4:16.08.2-1
ii  bzip2               1.0.6-8
ii  cpio                2.11+dfsg-6
ii  hashdeep [md5deep]  4.4-4
ii  kmail               4:16.04.3-2
ii  kompare             4:16.08.0-1
ii  konsole             4:16.08.2-2
ii  krename             4.0.9-4
pn  lha                 <none>
ii  md5deep             4.4-4
pn  okteta              <none>
ii  p7zip               16.02+dfsg-2
pn  rpm                 <none>
pn  unace               <none>
ii  unrar               1:5.3.2-1
ii  unzip               6.0-20
ii  zip                 3.0-11

--- End Message ---
--- Begin Message ---
Source: krusader
Source-Version: 2:2.5.0-2

We believe that the bug you reported is fixed in the latest version of
krusader, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 848...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maximiliano Curia <m...@debian.org> (supplier of updated krusader package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 11 Feb 2017 10:39:05 +0100
Source: krusader
Binary: krusader krusader-dbg
Architecture: source
Version: 2:2.5.0-2
Distribution: unstable
Urgency: medium
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Maximiliano Curia <m...@debian.org>
Description:
 krusader   - twin-panel (commander-style) file manager
 krusader-dbg - debugging symbols for krusader
Closes: 848711 854992
Changes:
 krusader (2:2.5.0-2) unstable; urgency=medium
 .
   * Add missing kinit runtime dependency.
   * Add NEWS entry for krusader configuration paths change. (Closes: 854992)
     Thanks Roman Lebedev for reporting.
   * Add patches to restore minimize tray function. (Closes: 848711)
      + ADDED-Reimplementation-of-minimize-to-system-tray-feature.patch
      + FIXED-365105-Workaround-for-bug-in-KF5-QSystemTrayIcon.patch
     Thanks Andrej Mernik for reporting.
Checksums-Sha1:
 f8fc1c6d800d4c945de0a0133979e88241fc11ec 2508 krusader_2.5.0-2.dsc
 76fb3a08ab93a3fc39aee46ceddc1a74ed331efc 11412 krusader_2.5.0-2.debian.tar.xz
 4d3bb7fe1906a33d29f34f38fe460c989f0f3bfc 11830 
krusader_2.5.0-2_source.buildinfo
Checksums-Sha256:
 849138d3782b9c9a5cb7cc44900f1cda1cd82caf33b581541c783cef4b321e35 2508 
krusader_2.5.0-2.dsc
 632b955d5a47aee5563996b7177e9f28bc9b5e81e1107664216611b58b2b5c9a 11412 
krusader_2.5.0-2.debian.tar.xz
 babe5a24ae8e027f8dfdd0e0661f0fb53bffd11f57e05feb86333e6f50b8aaf7 11830 
krusader_2.5.0-2_source.buildinfo
Files:
 21c6aa176f37894dd6f76e413276ee7e 2508 kde optional krusader_2.5.0-2.dsc
 9d4f9830c7a06677e65ce74b44b67a93 11412 kde optional 
krusader_2.5.0-2.debian.tar.xz
 7936295d41db188804059e28c8dfd063 11830 kde optional 
krusader_2.5.0-2_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE+JIdOnQEyG4RNSIVxxl2mbKbIyoFAlie5OAACgkQxxl2mbKb
IyreUw//ZBGX4UStMCbYhvn4jj6CcryoEoTBX8jkpoz8eYJt7CoiCYxglaJdBpIJ
M8DhoduFFzHx1m7oyN34wy1SYz1gNiUvYK/RXArdCzTiVCTPG6BXY47qb+Ns3msu
JhzIaYocP4O3oEa/PavGXJFlMeFP1CwVxVkVMXr46C25wItCoXORYiepYOJVp1o0
9VsEtWG5xmH/9Gwf/8b7WJ8tAMFnGERXyfTVeGG0RepG+CcpFZOug4NbNV9jFLXE
uYW9Ql28WomRUYSAI/NC76GksFarTFwOiw3VZJcabhG7mam1ZuIr7nh2xcX6L8Ej
Nf+8WhF0k5pG3cSwPgU6iNd5eZsAAB4kOphS3zL0oyEeruxxXovbESP85xINky/m
yOqB+A6HtY7vh7Qg3SJFGD/4je2z4Qr3p2alru9pYYNuD0If6jqvd5xFRN5FsDF1
fdHEpYcTLNhryA3uaMKo1XSjdsexnhJUoTUlqY23G3Oz9vf3ey3CTSu21hg17BoY
kokIVwLtLE0Z4shZNFmvUtuk5SWD9hmANWXKRoVMzVHm8v/Q+6Hwo1A3JmHeyz+8
ThRajrECGatQtVJ59NFksaR0G1r8L8p+alqWzRXySKUwwvAip8OIKROu8UQm3/Fq
A90L7/XTSKOxMaZStMN0sC4/YB0lbuPaJ2fIgGUeWdT4DfTLA6A=
=qPjs
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to